/*上から色、フォントサイズ、行間、書体*/
body,td{color:#a4a4a4;
font:8pt/15pt Vardana,Osaka;}
/*リンクの設定*/
a{color:#a4a4a4;text-decoration:none;cursor:default;}
a:active{color:#a4a4a4;text-decoration:none;}
a:visited{color:#a4a4a4;text-decoration:none;}
a:hover{color:#99cccc;text-decoration:none;position:relative;top:1px;left:1px;}
/*上からメインページのスクロールバー、背景色、カーソル、ページ余白の設定*/
body.m{scrollbar-face-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-arrow-color:#99cccc;
scrollbar-3dlight-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
background:#ffffff url(img/bath.gif) no-repeat fixed 100% 100%;
cursor:default;
margin:10px;}
/*上からトップページのスクロールバー、背景色、カーソル、ページ余白の設定*/
body.top{scrollbar-face-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-arrow-color:#99cccc;
scrollbar-3dlight-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
background-color:#ffffff;
cursor:default;
margin:60px 0px 0px 0px;}
/*デザインのスタイル指定*/
iframe.frame{border:none;width:360px;height:320px;}
table.ta{border:1px #99cccc solid;}
td.td{border:none;width:120px;background:#ffffff url(img/taoru.gif) no-repeat left top;}